<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ctm.ltsl" xml:lang="it">
   <Header>
      <Title>Selezione lotto</Title>
   </Header>
   <List>
      <ListItemHead>Qualsiasi</ListItemHead>
      <ListItem ID="any">
         <Paragraph>Le merci da ricevere o da spedire non sono soggette a condizioni specifiche relative al lotto. È possibile utilizzare più di un lotto.</Paragraph>
      </ListItem>
      <ListItemHead>Uguale</ListItemHead>
      <ListItem ID="same">
         <Paragraph>È possibile selezionare qualsiasi lotto per il ricevimento o la spedizione, ma l'intero ricevimento o l'intera spedizione deve provenire dallo stesso lotto.</Paragraph>
      </ListItem>
      <ListItemHead>Specifico</ListItemHead>
      <ListItem ID="specific">
         <Paragraph>È possibile ricevere o spedire soltanto un lotto specifico.</Paragraph>
      </ListItem>
      <ListItemHead>Non applicabile</ListItemHead>
      <ListItem ID="not.applicable">
         <Paragraph>La selezione del lotto non è applicabile per l'articolo.</Paragraph>
      </ListItem>
   </List>
</OptionList>